package nc.net.uapbd.pojo;

import java.util.List;

import com.alibaba.fastjson.annotation.JSONField;

public class SPECIALITY {
	
	@JSONField(name = "PROPERTY")
    private List<PROPERTY> PROPERTY;
	@JSONField(name = "SPECIALITYCODE")
    private String SPECIALITYCODE;
    public void setPROPERTY(List<PROPERTY> PROPERTY) {
         this.PROPERTY = PROPERTY;
     }
     public List<PROPERTY> getPROPERTY() {
         return PROPERTY;
     }

    public void setSPECIALITYCODE(String SPECIALITYCODE) {
         this.SPECIALITYCODE = SPECIALITYCODE;
     }
     public String getSPECIALITYCODE() {
         return SPECIALITYCODE;
     }


}
